/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*Bootstrap style overwrite*/
a:hover {
    text-decoration: none;
}

/*Home Filter Box style*/
.homecustme {
    background-color: #FFFFFF;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 20px 30px 20px;
    border-radius: 10px 10px 10px 10px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.homecustme .labelclass {
    font-size: 18px;
    font-weight: 400;
    color: #818a91;
    margin-left: 10px;
}

.homecustme .form-group {
    margin-bottom: 0;
}

.homecustme input {
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;

}

.homecustme .col-12 {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

#AdvanceProductFinder select.form-control:not([size]):not([multiple]) {
    height: calc(3.25rem + 2px);
}

#AdvanceProductFinder .form-control {
    border-radius: 50px;
}

/* Part Finder section */
.row.homecustme {
    padding: 30px 10px !important;
}

.homecustme .col-12 {
    width: 16.66% !important;
}

.homecustme select.form-control {
    padding: 5px 3px;
}

.homecustme .col-12 input {
    width: 100%;
    padding: 13px 30px !important;
}

@media only screen and (max-width: 430px) {
    .row.homecustme {
        flex-wrap: wrap !important;
        flex-direction: column;
    }

    .homecustme .col-12 {
        width: 80% !important;
        margin-bottom: 15px;
    }

    .homecustme select.form-control {
        padding: 5px 15px;
    }

}

/* End the Part Finder section */

/* WooCommerce archive shop page */
.section-padding {
    padding: 30px 0;
    overflow: hidden;
}

.bg-gray {
    background: #fafafa;
}

select.orderby {
    width: 100%;
    height: 45px;
    padding: 0 30px;
    border: none;
    background: #fafafa;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 98%;
    background-position-y: 50%;
}

.products-filter-area {
    background: #fff;
    border-radius: 6px;
    padding: 10px 20px;
    border: 1px solid #ebebeb;
    margin-bottom: 30px;
}

.woocommerce .products-filter-area .woocommerce-ordering {
    margin: 0;
}

.prod-stock-status {
    border-radius: 30px;
    color: white;
    text-align: center;
    display: block;
    padding: 2px 20px;
    width: fit-content;
    font-size: 15px;
    text-transform: capitalize;
    margin-bottom: 12px;
}

.in-stock {
    color: #333 !important;
    font-weight: 500;
}

.no-stock {
    background: red;
}

a.reset_variations {
    margin-top: 20px;
    display: inline-block;
}

.woocommerce-product-details__short-description {
    margin-bottom: 30px;
}

/*
.product_meta {
    overflow: hidden;
    margin-top: 30px;
}

.product_meta>span {
    display: block;
    margin-bottom: 20px;
    color: #333;
    font-weight: 500;
}*/

.product-item {
    margin-top: 2px;
    margin-bottom: 2px;
    border-radius: 10px;
    overflow-y: hidden;
    background: #fff;
    overflow: hidden;
    margin-bottom: 30px;
    position: relative;
    border: 1px solid #ebebeb;
    -webkit-box-shadow: 0 1px 10px 0px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 10px 0px rgba(0, 0, 0, .05);
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

/*flip box for product listing hover st*/
.flip-box {
    perspective: 1000px;
}

.flip-box-inner {
    position: relative;
    width: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
}

.flip-box-front,
.flip-box-back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-box-back {
    transform: rotateY(180deg);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

/*flip box for product listing hover en*/
.product-item-image {
    position: relative;
    border-bottom: 1px solid #ebebeb;
    text-align: center;
}

.product-item-image .onsale {
    position: absolute;
    font-size: 14px;
    top: 15px;
    left: 15px;
    color: #fff;
    padding: 3px 20px;
    border-radius: 20px;
}

.product-item-content {
    padding: 30px 20px;
    position: relative;
}

.product-item-content img {
    margin: 0 auto;
}

.product-item-content a h5 {
    font-size: 18px;
    line-height: 28px;
    color: #333333;
}

.product-item-content a h5:hover {
    color: #E52727;
}

.product-item-content .download-category {
    padding: 2px 10px;
    font-size: 14px;
    border: 1px solid #ebebeb;
    border-radius: 20px;
}

.woocommerce .products .product-item-content ul {
    padding-top: 15px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.product-item-content .product-tags {
    font-size: 12px;
}

.product-item-content p {
    margin-bottom: 0;
}

.product-item-content .price {
    font-weight: 500;
    color: #333 !important;
}

.product-item-content .price del {
    color: red;
}

.product-item-content .price ins {
    text-decoration: none;
}

.product-item .yith-wcwl-add-to-wishlist,
.product-item .ajax-quick-view-popup {
    position: absolute;
    top: 15px;
    right: 10px;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
    -webkit-transition: opacity .2s, visibility 0s .2s, -webkit-transform .2s;
    transition: opacity .2s, visibility 0s .2s, -webkit-transform .2s;
    -o-transition: opacity .2s, transform .2s, visibility 0s .2s;
    transition: opacity .2s, transform .2s, visibility 0s .2s;
    transition: opacity .2s, transform .2s, visibility 0s .2s, -webkit-transform .2s;
    padding: 0 3px;
}

.product-item .yith-wcwl-add-to-wishlist {
    position: absolute;
    top: 35px;
    right: 5px;
}

.product-item .yith-wcwl-add-button>a i {
    margin-right: 5px;
}

.product-item .ajax-quick-view-popup i {
    font-size: 18px;
}

.product-item .ajax-quick-view-popup span {
    line-height: unset;
}

.product-item:hover .yith-wcwl-add-to-wishlist,
.product-item:hover .ajax-quick-view-popup {
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}

.product-item:hover .yith-wcwl-add-to-wishlist {
    -webkit-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}


/*woocommerce buttons*/
.woocommerce-message,
.woocommerce-info {
    border-top-color: #E52727;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
}

.woocommerce-message::before,
.woocommerce-info::before {
    color: #E52727;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.woocommerce-message a.button,
.woocommerce-info a.button {
    margin: 0 !important;
    margin-left: auto !important;
}

.woocommerce-message a.button:hover,
.woocommerce-info a.button:hover {
    background: transparent !important;
}

.shipping-calculator-form br {
    display: none;
}

.woocommerce-page .woocommerce-cart-form .button {
    margin: 0px auto 0 !important;
    float: right;
}

.woocommerce-page .woocommerce-cart-form .coupon .input-text {
    width: 120px !important;
}

.woocommerce-page .cart_totals .checkout-button {
    width: unset;
}

.product_type_simple,
.product_type_variable,
.product_type_external,
.add_to_cart_button,
.added_to_cart,
.single_add_to_cart_button,
.woocommerce-page .button {
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
    background-color: #E52727 !important;
    color: #fff !important;
    border: 1px solid #E52727 !important;
    text-align: center;
    width: 160px;
    padding: 10px 15px !important;
    display: block !important;
    border-radius: 30px !important;
    margin: 25px auto 0 !important;
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    width: fit-content;
}

#acfw-store-credits-my-account .button {
    width: 200px;
}

.product_type_simple:hover,
.product_type_variable:hover,
.product_type_external:hover,
.add_to_cart_button:hover,
.added_to_cart:hover,
.single_add_to_cart_button:hover,
.woocommerce-page .button:hover,
.woocommerce-page .button:focus {
    color: #E52727 !important;
    background: linear-gradient(to right, #fff, #fff) !important;
    outline: none !important;
}

.single-product .e-atc-qty-button-holder .button,
.request_quote .button {
    margin: 15px 0px !important;
}

.request_quote_div {
    float: left;
}

.woocommerce.archive div.product p.price {
    font-size: 16px;
}

.checkout-button br,
.return-to-shop .wc-backward br {
    content: "";
}

@media (max-width: 768px) {
    .woocommerce-message {
        font-size: 16px;
    }

    .woocommerce-message::before {
        top: unset;
        transform: unset;
    }

    .woocommerce-message {
        flex-direction: column;
        align-items: flex-start;
    }

    .woocommerce-message a.button {
        margin: 0 !important;
    }

    .shipping-calculator-form {
        text-align: left;
    }

    .woocommerce-page .woocommerce-cart-form .button {
        float: unset;
    }
}

/* WooCommerce widget style */
.woocommerce-widget-area {
    -webkit-box-shadow: 0px 10px 20px rgba(97, 105, 140, 0.1);
    box-shadow: 0px 10px 20px rgba(97, 105, 140, 0.1);
    background: #fff;
}

.woocommerce-widget {
    padding: 30px;
}

.woocommerce-widget ul li:not(:last-child) {
    display: block;
    margin-bottom: 20px;
}

.woocommerce-widget ul li a {
    color: #808080;
}

.woocommerce-widget ul li span {
    float: right;
}

.woocommerce-widget-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.woocommerce-widget ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.woocommerce-widget .product_list_widget li {
    display: inline-block;
}

.woocommerce-widget .product_list_widget li a {
    color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.product_list_widget li a img {
    display: block;
    max-width: 70px;
    margin: 0 20px 0 0;
    border: 1px solid #f1f1f1;
}

.product_list_widget li a span {
    font-size: 14px;
    line-height: 22px;
}

.woocommerce-widget .product_list_widget li del,
.woocommerce-widget .product_list_widget .woocommerce-Price-amount,
.woocommerce-widget .product_list_widget .star-rating {
    display: none !important;
}

.widget_recent_reviews ul li:not(:last-child) {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #f1f1f1;
}

.product_list_widget .reviewer {
    font-size: 12px;
    float: left;
}

.woocommerce-product-search {
    position: relative;
}

.woocommerce-product-search button[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.woocommerce-widget .price_label {
    text-align: left;
}

.widget_price_filter .price_slider {
    margin-bottom: 1.5em;
}

.widget_price_filter .price_slider_amount {
    text-align: right;
    line-height: 2.4em;
}

.widget_price_filter .price_slider_amount .button {
    float: right;
    padding: 0px 15px;
    height: 35px;
}

.widget_price_filter .ui-slider {
    position: relative;
    text-align: left;
}

.widget_price_filter .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 1em;
    height: 1em;
    cursor: ew-resize;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: -.25em;
    opacity: 1;
    border-radius: 20px;
}

.widget_price_filter .ui-slider .ui-slider-handle:last-child {
    margin-left: -1em;
}

.widget_price_filter .ui-slider .ui-slider-handle:hover,
.widget_price_filter .ui-slider .ui-slider-handle.ui-state-active {
    -webkit-box-shadow: 0 0 0 0.25em rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 0.25em rgba(0, 0, 0, 0.1);
}

.widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    display: block;
    border: 0;
}

.widget_price_filter .price_slider_wrapper .ui-widget-content {
    background: rgba(0, 0, 0, 0.1);
}

.widget_price_filter .ui-slider-horizontal {
    height: .5em;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range {
    height: 100%;
}



/*------ CAT Banner ---*/
section.cat-top-banner {
    /*height: 270px;*/
    height: 160px;
    display: flex;
    position: relative;
}

section.cat-top-banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #00000080;
    z-index: 1;
}

.cat-h1-title {
    color: white;
    font-size: 48px;
    z-index: 9999;
    position: relative;
    line-height: 1.2;
    text-align: center;
}

.cat-banner-tiel {
    z-index: 999;
    display: flex;
    margin: auto;
}

.dash-prod-cat-bg {
    padding: 30px 20px 0px 20px;
    position: relative;
}

.dash-prod-cat-bg img {
    width: 100%;
    height: 195px !important;
    object-fit: contain;
}

.dash-prod-cat-outer-box {
    position: relative;
}

.dash-prod-cat-content-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px 20px 0px 20px;
    display: flex;
}

.dash-prod-cat-con-inner-box {
    padding: 0px 10px;
    position: relative;
    display: flex;
    width: 100%;
}

.dsh-cat-ad-title,
.dash-prod-cat-desc-box h3 {
    color: white;
    font-size: 24px;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0px !important;
    padding-bottom: 8px;
    text-align: left;
}

.dsh-cat-ad-infotxt,
.dash-prod-cat-desc-box p {
    color: white;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2;
    display: block;
    text-transform: uppercase;
    text-align: left;
}

.dsh-ad-btn {
    background: #e52727;
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 11px;
    height: 40px;
}

.dsh-cat-ad-btn-div {
    display: flex;
    justify-content: right;
    margin-top: 20px;
}

.overlay-cat-class:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 30%);
    top: 0;
    left: 0;
    z-index: 1;
}

.overlay-cat-class {
    position: relative;
}

.dash-prod-cat-desc-box {
    position: relative;
    z-index: 99;
    margin: auto;
}

.dsh-ad-btn:hover {
    color: white;
}

/* Checkout Page */
.woocommerce-page .col-1 {
    max-width: 80%;
    padding: 0px;
}

.woocommerce-page .col-2 {
    max-width: 48%;
    padding: 0px;
}

.woocommerce-page .form-row {
    display: block;
}

.woocommerce-page .woocommerce-checkout-payment .form-row {
    padding: 10px !important;
    margin: 0px !important;
}

.woocommerce-page .place-order .button {
    margin: 0px !important;
}

.woocommerce-page .woocommerce-shipping-fields h3 {
    font-size: 22px;
}

.woocommerce-page a,
.woocommerce-page .woocommerce-info::before {
    color: #E52727;
    transition: .4s all ease;
}

.woocommerce-MyAccount-content a {
    color: #E52727 !important;
    transition: .4s all ease;
}

.woocommerce-MyAccount-content a:hover {
    color: unset !important;
    transition: .4s all ease;
}

.woocommerce-page a:hover {
    color: unset !important;
    transition: .4s all ease;
}

.woocommerce-page .wc_payment_methods {
    background-color: #f5f5f5f5;
}

.woocommerce-page .payment_box,
.woocommerce-page .place-order {
    background-color: #f5f5f5;
}

.woocommerce-page .quantity .qty {
    width: 60px;
    padding: 8px 8px;
}

.woocommerce-page .woocommerce-info {
    border-top-color: #e52727;
}

.woocommerce-page .checkout_coupon .button {
    margin: 0px !important;
    float: right;
}

/* .woocommerce-page .select2-selection--single {
    height: 35px;
} */

@media (max-width: 768px) {
    .woocommerce-page .col-1 {
        max-width: 100%;
        padding: 0px;
    }

    .woocommerce-page .col-2 {
        max-width: 100%;
        padding: 0px;
    }
}

/*Brand page Style*/
.brandpage {
    padding: 100px 0;
}

.brand_filter_page {
    padding-bottom: 100px;
}

.filter_wrap_innerpage {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E1E1E1;
    box-shadow: 0px 0px 11px 3px rgb(174 173 173 / 21%);
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
}

.custom_brand_inner_page select {
    border: 1px solid;
    margin-bottom: 10px;
}

/*pagination Style*/
.pagination-wrapper {
    margin: 0 auto;
}

.pagination .nav-links .page-numbers {
    display: inline-block;
    padding: 9px 20px;
    border-radius: 3px;
    background: #eaeaea;
    color: #333;
    margin: 0 5px 10px;
}

.pagination .page-numbers:hover {
    background: linear-gradient(to right, #E52727, #E52727);
    color: #fff;
}

.pagination .current {
    background: linear-gradient(to right, #E52727, #E52727) !important;
    color: #fff !important;
}

/* Single Product Page popup */

div#wpgs-gallery {
    max-width: 95% !important;
}

.wcgs-slider-image {
    border: 2px solid #dddddd !important;
    border-radius: 10px !important;
}

.gallery-navigation-carousel-wrapper {
    margin-top: 15px !important;
}

p.stock.in-stock {
    color: #000 !important;
    margin: 0;
    font-weight: 600;
}

.shop_attributes tr td {
    vertical-align: middle;
    padding: 5px 10px !important;
}

.single-product-tabs h1 {
    font-size: 30px;
    line-height: 40px;
}

.single-product-tabs h2 {
    font-size: 20px;
    line-height: 30px;
}

.single-product-tabs h3 {
    font-size: 18px;
    line-height: 28px;
}

.woocommerce-Tabs-panel h2 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 500 !important;
}

.woocommerce-Tabs-panel .price {
    color: #000 !important;
}

ul.wc-tabs li {
    border: 2px solid !important;
    border-radius: 0px !important;
    border-color: #dddddd !important;
    margin-right: 10px !important;
    margin-left: 0px !important;
}

ul.wc-tabs li.active {
    background-color: #E52727 !important;
    color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0px;
}

.woocommerce div.product.elementor .woocommerce-tabs .panel {
    padding: 20px 20px 20px 0px !important;
}

.woocommerce-notices-wrapper .woocommerce-error {
    margin: 0px;
}

@media only screen and (max-width: 768px) {
    div#wpgs-gallery {
        max-width: 100% !important;
    }
}

@media (max-width: 480px) {
    .single-product.woocommerce div.product .woocommerce-tabs ul.tabs li {
        width: 100%;
        margin-top: 10px;
    }
}

.fancybox-navigation .fancybox-button {
    border: none;
}

.fancybox-navigation .fancybox-button:hover,
.fancybox-navigation .fancybox-button:focus {
    border: none;
}

.fancybox-button.fancybox-button--zoom,
.fancybox-button.fancybox-button--close {
    background: transparent;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 10px;
    border: none;
}

.fancybox-button.fancybox-button--zoom:hover,
.fancybox-button.fancybox-button--close:hover,
.fancybox-button.fancybox-button--zoom:focus,
.fancybox-button.fancybox-button--close:focus {
    background: transparent;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 10px;
    border: none;
    color: #fff;
}

/*  Computer Module Repair Service */
.icr-frm-add.elementor-widget-text-editor .elementor-drop-cap {
    font-size: unset;
}

/*My-Accuont*/
.edit-account fieldset {
    margin-top: 30px;
}

.edit-account p label[for="mailchimp_woocommerce_is_subscribed"],
.edit-account p label[for="mailchimp_woocommerce_is_unsubscribed"],
.edit-account p label[for="mailchimp_woocommerce_is_transactional"]{
    line-height: 0;
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    width: fit-content;
}

.edit-account fieldset legend {
    font-size: 18px;
    color: #121212;
    font-weight: 400;
}

.show-password-input {
    border: none !important;
}

.woocommerce-account .addresses .title .edit {
    float: unset;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    border: 1px solid #e52727;
    padding: 10px;
    /* cursor: pointer; */
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    color: unset !important;
    transition: .4s all ease;
    text-transform: capitalize;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active {
    background-color: #e52727;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover a {
    color: #ffffff !important;
    transition: .4s all ease;
}

.woocommerce-MyAccount-navigation-link:hover {
    background-color: #e52727;
}

.woocommerce-MyAccount-navigation-link:hover a {
    color: #ffffff !important;
}

.woocommerce-MyAccount-navigation br,
.woocommerce-MyAccount-content br {
    display: none;
}

fieldset {
    margin-bottom: 30px;
}

.woocommerce-info {
    border-top-color: #006838;
}

.woocommerce-info::before {
    color: #006838;
}

/* Header search bar*/
.advance-search {
    margin-bottom: 0px !important;
}

.advance-search .elementor-widget-container {
    border-style: none !important;
}

.advance-search .aws-container .aws-search-field {
    border: 1px solid #dfdfdf;
    border-radius: 30px !important;
    padding: 15px;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    line-height: 26px;
}

.advance-search .aws-container .aws-search-form .aws-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    width: 71px;
    background: url("https://staging.dashboardinstrumentcluster.com/wp-content/uploads/2024/03/search-icon.svg");
    height: 100%;
    background-size: 23px;
    right: 0px;
    cursor: pointer;
    z-index: 99;
    border-radius: 0px 30px 30px 0px;
    background-repeat: no-repeat;
    background-color: #e52727;
    background-position: center center;
}

.advance-search .aws-container .aws-search-form.aws-show-clear.aws-processing .aws-wrapper:after,
.advance-search .aws-container .aws-search-form.aws-show-clear.aws-form-active .aws-wrapper:after {
    display: none !important;
}

.advance-search .aws-container .aws-search-form .aws-search-clear span {
    position: relative;
    display: block;
    width: 71px;
    top: 45%;
    margin-top: -20px;
    border-radius: 0px 30px 30px 0px !important;
    height: 100%;
    color: #fff;
    background: #e52727;
    font-size: 28px;
    line-height: 40px;
}

.advance-search .aws-container .aws-search-form .aws-search-clear {
    width: 70px !important;
    text-align: center;
    padding: 0px;
    border-radius: 0px 30px 30px 0px !important;
}

.discount-badge {
    background: #e60023;
    color: #fff;
    padding: 4px 8px;
    font-weight: 400;
    border-radius: 5px;
    display: inline-block;
}